<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--CDN icon-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/v4-shims.css">
    <!--CDN fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Shrikhand&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">    
    <title>Ma note enchantée</title>
</head>
<body>
    <header>
        <div>
            <a href="../index.html"><i class="fas fa-arrow-left"></i></a>
            <img src="../images/logo/ohmyfood@2x.svg" alt="logo ohMyFood">
        </div>
    </header>
    <main>
        <section>
            <img class="image-menu" src="../images/restaurants/leDeliceDesSens.jpg" alt="images du restaurant Le delice des sens">
        </section>
        <section class="all-menu">
            <div class="name-resto">
                <h2>La note enchantée</h2>
                <p class="card__heart">
                    <i class="far fa-heart fa-2x"></i>
                    <i class="fas fa-heart fa-2x"></i>
                </p>
            </div>
            <div class="menus">
                <div class="menu">
                    <h4>ENTREES</h4>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Ravioles de foie gras</p>
                            <p>Accompagnés de leur crème à la truffe</p>
                            <p>25€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Caviar osciètre</p>
                            <p>Sur blini à la farine de blé noir</p>
                            <p>35€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Homard et espuma </p>
                            <p>Mariné aux zests d'orange</p>
                            <p>20€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Foie gras de canard cuit entier</p>
                            <p>Confiture de figue et pain toasté</p>
                            <p>35€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                </div>
                <div class="menu">
                    <h4>PLATS</h4>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Noix de coquilles Saint-Jacques</p>
                            <p>Sur lit de purée de céleri-rave</p>
                            <p>40€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Langouste poêlée</p>
                            <p>Purée de patate douce</p>
                            <p>35€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Mijoté de queue de boeuf</p>
                            <p>Et riz sauvage aux zests de citron</p>
                            <p>44€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                </div>
                <div class="menu">
                    <h4>DESSERT</h4>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Macaron noisette et chocolat</p>
                            <p>Glace au caramel brun et del de Guérande</p>
                            <p>18€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Baba au rhum revisité</p>
                            <p>Avec son coulis de citron</p>
                            <p>22€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                    <div class="menu-card">
                        <div class="choice">
                            <p>Tarte au citron meringuée</p>
                            <p>Destructurée</p>
                            <p>23€</p>
                        </div>
                        <div class="check">
                            <i class="fas fa-check-circle"></i>
                        </div>
                    </div>
                </div>
            </div>
            <input class="btn btn__exploration btn--center" type="button" value="Commander">
        </section>
    </main>
    <footer>
        <h3>ohmyfood</h3>
        <div class="footer-content">
            <div class="footer-content__icon">
                <i class="fas fa-utensils"></i>
                <p>Poposer un restaurant</p>
            </div>
            <div class="footer-content__icon">
                <i class="fas fa-handshake"></i>
                <p>Devenir partenaire</p>
            </div>
            <div>
                <p>Mentions légales</p>
            </div>
            <div>
                <a href="mailto:sixtine.bs11@gmail.com?subject=Contact&body=Bonjour">Contact</a>
            </div>
        </div>
    </footer>
</body>
</html>